
/*
Created by : Isabelle, August 2020

This Dofile : 
	Insheets raw custom data imported in July 2020 (MICRONA\Import\20200722_01\import Dynam)
	Clean the data
	Constitute a database of firm-level bilateral imports and exports (aggregated across products)
	Outcome data are saved in $sourcepath 

*/


do "$dopath/01_2_2_insheet.do"

/* Panels of export 
	by firm*country 
	by firm*country*nc8
	by firm*country*nc8*buyer
*/

do "$dopath/01_2_3_flux24Export.do"

do "$dopath/01_2_4_flux13Import.do"
