dlnYn_def = [];
dlnYn_doubledef = [];
dlnYn_homog_def = [];
dlnYn_homog_doubledef = [];
dlnYn_allhomog_doubledef = [];
gran_resn_def =[];
gran_resn_doubledef =[];
w_f =[];
dlnY_f = [];

for cty = {'AUS' 'AUT' 'BEL' 'BGR' 'BRA' 'CAN' 'CHN' 'CYP' 'CZE' ...
           'DEU' 'DNK' 'ESP'  'EST' 'FIN' 'GBR' ...
           'GRC' 'HUN' 'IDN' 'IND' 'IRL' 'ITA' 'JPN' 'KOR' ...
           'LTU' 'LVA' 'MEX' 'MLT' 'NLD' 'POL' 'PRT' 'ROU' 'RUS' ...
           'SVK' 'SVN' 'SWE' 'TUR' 'TWN'  'USA' };
    idx = find(ismember(ISO, cty));
    shockT = strcat(cty,'prod_p10');
    shockT=shockT{1};
    
    fn1 = strcat('MAT/rho',num2str(rhoT),'eta',num2str(etaT),'lambda',num2str(lambdaT),'_psi',num2str(varphi),'_sigma',num2str(sigmaT),'/Step_6_output_alpha',num2str(alphaT),...
          '_rho',rhoT,'_',shockT,'_approx.mat');
    load(fn1,'e_Y_FRf_doubledef','e_Y_FRf_def','cov_e_f_doubledef','cov_e_f_def');
          
    dlnYn_def = [dlnYn_def; e_Y_FRf_def*10];
    dlnYn_doubledef = [dlnYn_doubledef; e_Y_FRf_doubledef*10];
    gran_resn_def = [gran_resn_def; cov_e_f_def*10];
    gran_resn_doubledef = [gran_resn_doubledef; cov_e_f_doubledef*10];

    
    clear e_Y_FRf_doubledef e_Y_FRf_def cov_e_f_doubledef cov_e_f_def;
    
    % Homogeneous
     fn2 = strcat('MAT/rho',num2str(rhoT),'eta',num2str(etaT),'lambda',num2str(lambdaT),'_psi',num2str(varphi),'_sigma',num2str(sigmaT),'/Step_6_output_alpha',num2str(alphaT),...
           '_rho',rhoT,'_',shockT,'_CspecificHom_approx.mat');
     load(fn2,'e_Y_FRf_doubledef','e_Y_FRf_def','cov_e_f_doubledef','cov_e_f_def');   
        
     dlnYn_homog_def = [dlnYn_homog_def; e_Y_FRf_def*10];
     dlnYn_homog_doubledef = [dlnYn_homog_doubledef; e_Y_FRf_doubledef*10];
     clear e_Y_FRf_doubledef e_Y_FRf_def cov_e_f_doubledef cov_e_f_def;

%      % Homogeneous (all cuntries at once)
%      fn3 = strcat('MAT/rho',num2str(rhoT),'eta',num2str(etaT),'lambda',num2str(lambdaT),'_psi',num2str(varphi),'_sigma',num2str(sigmaT),'/Step_6_output_alpha',num2str(alphaT),...
%            '_rho',rhoT,'_',shockT,'_Hom_approx.mat');
%      load(fn3,'e_Y_FRf_doubledef','e_Y_FRf_def','cov_e_f_doubledef','cov_e_f_def');   
%                  
%      dlnYn_allhomog_doubledef = [dlnYn_allhomog_doubledef; e_Y_FRf_doubledef*10];
%      clear e_Y_FRf_doubledef e_Y_FRf_def cov_e_f_doubledef cov_e_f_def;

end
ISO_lessFRA = {'AUS', 'AUT', 'BEL', 'BGR', 'BRA', 'CAN', 'CHN' ,'CYP', ...
           'CZE', 'DEU', 'DNK', 'ESP' , 'EST', 'FIN', 'GBR', ...
           'GRC', 'HUN', 'IDN', 'IND', 'IRL', 'ITA', 'JPN', 'KOR', ...
           'LTU' ,'LVA', 'MEX','MLT', 'NLD', 'POL', 'PRT', 'ROU','RUS', ...
           'SVK', 'SVN', 'SWE', 'TUR', 'TWN', 'USA'};

labels = cellstr(ISO_lessFRA');  

gran_dlnYn_doubledef = gran_resn_doubledef./dlnYn_doubledef;
dlnYHomdlnY_doubledef = dlnYn_homog_doubledef./dlnYn_doubledef;


figure(7)
plot(gran_dlnYn_doubledef,dlnYHomdlnY_doubledef,'bo','LineWidth',2)
h = lsline;
set(h(1),'color','r','LineWidth',2)
xlabel('$\Gamma^m/d\ln Y^m$','Interpreter','latex','Fontsize',16)
ylabel('$d\ln Y^{HOM,m}/d\ln Y^m$','FontSize',16,'Interpreter','latex')
text(gran_dlnYn_doubledef,dlnYHomdlnY_doubledef,labels,'VerticalAlignment','bottom','HorizontalAlignment','right')
fig7=strcat('Figures/rho',rhoT,'eta',etaT,'lambda',lambdaT,'_psi',num2str(varphi),'_sigma',num2str(sigmaT),'/Fig5_Unweighted.eps');
saveas(gcf,fig7,'epsc2')


% Bubblechart does not work on the casd matlab licence
% figure(8)
% bubblechart(gran_dlnYn_doubledef,dlnYHomdlnY_doubledef,dlnYn_doubledef,'bo','LineWidth',2)
% h = lsline;
% set(h(1),'color','r','LineWidth',2)
% xlabel('$\Gamma^m/d\ln Y^m$','Interpreter','latex','Fontsize',16)
% ylabel('$d\ln Y^{HOM,m}/d\ln Y^m$','FontSize',16,'Interpreter','latex')
% text(gran_dlnYn_doubledef,dlnYHomdlnY_doubledef,labels_withGRC,'VerticalAlignment','bottom','HorizontalAlignment','right')
% fig7=strcat('Figures/rho',rhoT,'eta',etaT,'lambda',lambdaT,'_psi',num2str(varphi),'_sigma',num2str(sigmaT),'/Fig5withGRC.eps');
% saveas(gcf,fig7,'epsc2')

% export data
table_data = [dlnYn_doubledef dlnYn_homog_doubledef gran_resn_doubledef dlnYn_allhomog_doubledef];

table_fig5 = table(table_data);
table_fig5.Properties.RowNames = {'AUS' 'AUT' 'BEL' 'BGR' 'BRA' 'CAN' 'CHN' 'CYP' 'CZE' ...
           'DEU' 'DNK' 'ESP'  'EST' 'FIN' 'GBR' ...
           'GRC' 'HUN' 'IDN' 'IND' 'IRL' 'ITA' 'JPN' 'KOR' ...
           'LTU' 'LVA' 'MEX' 'MLT' 'NLD' 'POL' 'PRT' 'ROU' 'RUS' ...
           'SVK' 'SVN' 'SWE' 'TUR' 'TWN'  'USA'};

writetable(table_fig5,'Tables/table_Figure5.xlsx','WriteVariableNames',true,'WriteRowNames',true);
