/****************************************************************************
	
	Date: February 2022
	
	Program: handfix_isic.do
	
	This file:
	- Translates hs6 (1992) codes into isic for a small number of hs6 codes 
	that were not covered by the correspondence table
	Based on ramon's hs6 to sitc 3 and sitc3 isic rev3 correspondence tables
	- whenever several isic are associated to a single hs6, we leave the isic
	sector empty
	
****************************************************************************/



replace isicrev3="15" if hs6=="020750"
replace isicrev3="01" if hs6=="060291"
replace isicrev3="15" if hs6=="071210"
replace isicrev3="15" if hs6=="090130"
replace isicrev3="02" if hs6=="140291"
replace isicrev3="24" if hs6=="151919"
replace isicrev3="15" if hs6=="200530"
*replace isicrev3="15" if hs6=="220810"
*replace isicrev3="15" if hs6=="250390"
replace isicrev3="14" if hs6=="251329"
replace isicrev3="14" if hs6=="253030"
replace isicrev3="24" if hs6=="282737"
replace isicrev3="24" if hs6=="283521"
replace isicrev3="24" if hs6=="283693"
replace isicrev3="24" if hs6=="284810"
replace isicrev3="24" if hs6=="290521"
replace isicrev3="24" if hs6=="291441"
*replace isicrev3="15" if hs6=="300231"
replace isicrev3="24" if hs6=="320130"
replace isicrev3="02" if hs6=="440332"
replace isicrev3="02" if hs6=="440334"
replace isicrev3="02" if hs6=="440335"
replace isicrev3="21" if hs6=="480791"
replace isicrev3="21" if hs6=="482330"
replace isicrev3="26" if hs6=="681020"
replace isicrev3="27" if hs6=="720140"
replace isicrev3="27" if hs6=="720811"
replace isicrev3="27" if hs6=="720812"
replace isicrev3="27" if hs6=="720813"
replace isicrev3="27" if hs6=="720814"
replace isicrev3="27" if hs6=="720831"
replace isicrev3="27" if hs6=="720832"
replace isicrev3="27" if hs6=="720833"
replace isicrev3="27" if hs6=="720834"
replace isicrev3="27" if hs6=="720835"
replace isicrev3="27" if hs6=="720841"
replace isicrev3="27" if hs6=="720911"
replace isicrev3="27" if hs6=="720912"
replace isicrev3="27" if hs6=="720913"
replace isicrev3="27" if hs6=="720914"
replace isicrev3="27" if hs6=="720931"
replace isicrev3="27" if hs6=="720932"
replace isicrev3="27" if hs6=="720933"
replace isicrev3="27" if hs6=="720934"
replace isicrev3="27" if hs6=="721031"
replace isicrev3="27" if hs6=="721111"
replace isicrev3="27" if hs6=="721112"
replace isicrev3="27" if hs6=="721119"
replace isicrev3="27" if hs6=="721130"
replace isicrev3="27" if hs6=="721221"
replace isicrev3="27" if hs6=="721341"
replace isicrev3="27" if hs6=="721349"
replace isicrev3="27" if hs6=="721350"
replace isicrev3="27" if hs6=="721450"
replace isicrev3="27" if hs6=="721460"
replace isicrev3="27" if hs6=="721520"
replace isicrev3="27" if hs6=="721530"
replace isicrev3="27" if hs6=="721719"
replace isicrev3="27" if hs6=="721721"
replace isicrev3="27" if hs6=="721722"
replace isicrev3="27" if hs6=="721723"
replace isicrev3="27" if hs6=="721729"
replace isicrev3="27" if hs6=="721731"
replace isicrev3="27" if hs6=="721732"
replace isicrev3="27" if hs6=="721733"
*replace isicrev3="15" if hs6=="790710"
replace isicrev3="27" if hs6=="800520"
replace isicrev3="30" if hs6=="846929"
replace isicrev3="30" if hs6=="846939"
replace isicrev3="31" if hs6=="850620"
replace isicrev3="32" if hs6=="851781"
replace isicrev3="33" if hs6=="900721"
replace isicrev3="33" if hs6=="902520"
replace isicrev3="36" if hs6=="961410"
/*replace isicrev3="15" if hs6=="988599"
replace isicrev3="15" if hs6=="992049"
replace isicrev3="15" if hs6=="992058"
replace isicrev3="15" if hs6=="992071"
replace isicrev3="15" if hs6=="992082"
replace isicrev3="15" if hs6=="992084"
replace isicrev3="15" if hs6=="992085"
replace isicrev3="15" if hs6=="992090"
replace isicrev3="15" if hs6=="992091"
replace isicrev3="15" if hs6=="992099"
replace isicrev3="15" if hs6=="994099"
 